.block-artist-rows {
  display: flex;
  flex-direction: column;
}
.block-artist-rows .row-desktop + .row-desktop,
.block-artist-rows .row-mobile + .row-mobile {
  margin-top: 4em;
}
@media only screen and (max-width: 768px) {
  .block-artist-rows .row-desktop + .row-desktop,
.block-artist-rows .row-mobile + .row-mobile {
    margin-top: 2em;
  }
}
.block-artist-rows .row {
  display: flex;
  gap: 1em;
}
@media only screen and (max-width: 768px) {
  .block-artist-rows .row {
    gap: 0.5em;
  }
}
@media only screen and (max-width: 768px) {
  .block-artist-rows .row-desktop {
    display: none;
  }
}
.block-artist-rows .row-mobile {
  display: none;
}
@media only screen and (max-width: 768px) {
  .block-artist-rows .row-mobile {
    display: flex;
  }
}
.block-artist-rows .item {
  display: block;
  text-decoration: none;
}
.block-artist-rows .item:hover video,
.block-artist-rows .item:hover img, .block-artist-rows .item:focus video,
.block-artist-rows .item:focus img {
  opacity: 0.75;
}
.block-artist-rows img,
.block-artist-rows video {
  width: revert-layer;
  height: auto;
  max-width: 100%;
  display: block;
  transition: opacity var(--anim-speed) ease-in-out;
}
.block-artist-rows .text {
  padding-top: 1.75em;
}
@media only screen and (max-width: 768px) {
  .block-artist-rows .text {
    padding-top: 1em;
  }
}
.block-artist-rows .categories {
  font: var(--font-headline);
  padding-bottom: 0;
  font-weight: 400;
  font-size: 0.6em;
  text-transform: uppercase;
}
@media only screen and (max-width: 768px) {
  .block-artist-rows .categories {
    font-size: 0.5em;
  }
}
.block-artist-rows .title {
  padding: 0.25em 0 0.25em 0;
  text-transform: none;
  font-size: 1.5em;
}
.block-artist-rows .title:first-child {
  padding-top: 0;
}
@media only screen and (max-width: 600px) {
  .block-artist-rows .title {
    font-size: 1.1em;
  }
}
.block-artist-rows .video-controls {
  display: flex;
  gap: 0.5em;
  align-items: center;
  justify-content: flex-end;
  margin-top: 1em;
}
.block-artist-rows .video-controls button {
  cursor: pointer;
  width: 3em;
  height: 3em;
  background: none;
  border: none;
  padding: 0;
  border: 1px solid currentColor;
  border-radius: 999px;
  position: relative;
  color: var(--fg);
  transition: 0.2s ease all;
}
.block-artist-rows .video-controls button:hover, .block-artist-rows .video-controls button:focus {
  color: var(--brand);
}
.block-artist-rows .video-controls button:disabled {
  pointer-events: none;
  opacity: 0.5;
}
.block-artist-rows .video-controls .icon-play:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-style: solid;
  border-width: 9px 0 9px 14px;
  border-color: transparent transparent transparent currentColor;
  margin-left: 0.2em;
}
.block-artist-rows .video-controls .icon-pause:before, .block-artist-rows .video-controls .icon-pause:after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  width: 4px;
  height: 18px;
  background-color: currentColor;
}
.block-artist-rows .video-controls .icon-pause:before {
  margin-left: -3px;
}
.block-artist-rows .video-controls .icon-pause:after {
  margin-left: 3px;
}
.block-artist-rows .video-controls .is-playing .icon-play,
.block-artist-rows .video-controls .is-paused .icon-pause {
  display: none;
}
